body {
    margin: 0;
    padding: 0;
    background: #0F2027;
    background: -webkit-linear-gradient(to right, #2C5364, #203A43, #0F2027);
    background: linear-gradient(to right, #2C5364, #203A43, #0F2027);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    overflow: auto;
}
#container{
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0% 0 1% 0;
    display: flex;
}
.sideBar {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding: 2% 10px 0 1%;
    align-items: center;
}
.canvasContainer {
    flex: 1;
}
.instructionsContainer {
    flex: 1;
}
.instructions {
    text-align: center;
    font: bold 250%;
    font-family: 'Bangers';
    font-size: 3em;
}
.title{
    font: bold 250%;
    font-family: 'Bangers';
    font-size: 3em;
    padding: 0 30px;
    margin: 0;
    height: 10%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background: #ee0979;
    background: -webkit-linear-gradient(to top, #ff6a00, #ee0979);
    background: linear-gradient(to top, #ff6a00, #ee0979);
    border-radius: 25px;
}
.author{
    font: oblique 125% arial;
    margin-top: 5px;
    margin-bottom: 0;
}